.page-header
  = link_to_back root_path, class: 'pull-right'
  %h3= icon :money, t('operations.views.balance.title')

.row
  .col-sm-12
    %h3
      = t('operations.views.balance.my_balance')
      = humanized_money_with_symbol current_client.account.amount
